theme: dark-monokai
repoUrl: https://gitea.maison43.duckdns.org/gilles/mqtt_explorer
ttlDays: 7
maxPayloadBytes: 102400
autoPurgePayloads: false
autoPurgePayloadBytes: 256000
autoExpandDepth: 2
imageDetectionEnabled: false
highlightMs: 1000
mqttProfiles:
    - id: default
      name: 10.0.0.3
      host: 10.0.0.3
      port: 1883
      username: ""
      password: ""
      isDefault: true
    - id: profile-1766565436272
      name: test
      host: 10.0.0.50
      port: 1883
      username: ""
      password: ""
      isDefault: false
activeProfileId: default
applyViewFilter: false
expandTreeOnStart: true
topicFilters:
    - topic: $SYS
      save: true
      view: true
uiFontSize: 12
topicFontSize: 12
payloadFontSize: 12
statsRefreshMs: 1000
resizeHandlePx: 4
